Loading...
Searching...
No Matches
SmilesParseOps::detail Namespace Reference

## Variables

constexpr auto | _needsDetectBondStereo = "_needsDetectBondStereo"
constexpr auto | _needsDetectAtomStereo = "_needsDetectAtomStereo"

## Variable Documentation

## _needsDetectAtomStereo

constexpr auto SmilesParseOps::detail::_needsDetectAtomStereo = "_needsDetectAtomStereo"

constexpr

Definition at line 67 of file SmilesParseOps.h.

## _needsDetectBondStereo

constexpr auto SmilesParseOps::detail::_needsDetectBondStereo = "_needsDetectBondStereo"

constexpr

Definition at line 66 of file SmilesParseOps.h.